body,
.blog-layout-1 .feedWrap span.bgi_date:after,.blog-layout-1 .feedWrap:after {
	background: rgba(252, 247, 247, 1);
}

body, .f-text, .f-textarea, section.contact, section.contact input, section.contact textarea, section.contact form .button,
.testimonials-form .button, #gphw-calendar .gphw-week, #gphw-calendar .gphw-day-label, #gphw-calendar .gphw-calendar-dates .gphw-cell,
#gphw-calendar .gphw-title-month, #gphw-calendar .gphw-title-year, #gphw-calendar .gphw-p,
.gphw-calendar-tooltip, .gphw-calendar-tooltip .date, #contact .row .f-text,
#contact .row .f-textarea, #contact .btn,
body.structure-testimonials .testimonials-form  .line  .f-text,
body.structure-testimonials .testimonials-form  .line  .f-textarea, body.structure-testimonials .testimonials-form  .btn {
    font-family: 'Andika';
}
.shop-product,.shop-page.shop-order,.shop-page.shop-cart,#inputs-form .textbox, .shop-products-content,
.shop-products .static-grid-item div {
    font-family: 'Andika' !important;
}

.menu .menu-item,
.menu .menu-item a {
    font-family:'Verdana', Verdana, Arial, sans-serif;    font-size:17px;    color:rgba(255, 247, 247, 1);}

#sidebar .menu-button path {
    stroke:rgba(255, 247, 247, 1);
}
#layout .menu-button rect {
    fill:rgba(255, 247, 247, 1);
}

.menu .menu-item .shop-basket {
    font-size:28px !important;
}


.menu .menu-item a:hover {
    color:#d1d1d1;
}

.menu .menu-item.selected a {
    color:#d1d1d1;
}

.menu .sub-menu .inner {
    background:rgba(255, 255, 255, 1) !important;
}

.menu .sub-menu .menu-item {
    border-color:rgba(84, 84, 84, 0.37) !important;
}

.menu .sub-menu a {
    font-family:'Verdana', Verdana, Arial, sans-serif;    font-size:12px;    color:#919191 !important;}

.menu .sub-menu a:hover {
   color:#bfbfbf !important;
}

.menu .sub-menu .menu-item.selected a {
    color:#bfbfbf !important;
}

.grid > .item .caption,
.grid > .item .caption h2,
.grid > .item .caption h3 {
	color: #171717;
}

.grid > .item.fade-on-hover:hover img {
	opacity: 0;
}

.copyright,
.copyright a,
.copyright a:hover,
.copyright a:visited {color:#a3a3a3;}


body.structure-contact .description-box,
body.structure-contact .description-box a {
    color:#baadad;
}
body.structure-contact .btn.send, .testimonials-form .btn.send {
    color: #666666;     background: #dedede}
body.structure-contact h2, .testimonials-form h2 {color: #202021}

body.structure-contact .row .f-text,
body.structure-contact .row .f-textarea,
.testimonials-form .line .f-text,
.testimonials-form .line .f-textarea {color: #525252;}

body.structure-news .title,
body.structure-news .title a {
font-family:'Verdana', sans-serif;font-size:14px;color:#a8a8a8;}

body.structure-news .date {
color:#636363;
}

body.structure-news .row,
body.structure-news .pagination {
border-color:#575757;
}





body.structure-testimonials .row {
    border-color:#17170a;
}

body.structure-testimonials .row .title {
    font-family:'Asap', Verdana, Arial, sans-serif;    font-size:17px;    color:#999399;}

body.structure-testimonials .row .text,
body.structure-testimonials .row .text a {
    color:#a89696;
}

body.structure-testimonials a.testimonials-form-link {
    font-size:9px;    color:#000000;}

body.structure-testimonials a.testimonials-form-link:hover {
    color:#858285;
}

body.structure-calendar a,
body.structure-calendar,
body.structure-page a,
body.structure-page {
	color:#202021;
}

body.structure-contact .row, .testimonials-form .line {
	border-color: #dedede !important;
}
body.structure-contact .row .border-bottom, .testimonials-form .line .border-bottom {
	border-color: #dedede;
}
body.structure-contact .row .border-right, .testimonials-form .line .border-right {
	border-color: #dedede;
}

.footer .inner {
	background: #424141;
	opacity: 0.86;
}

.footer .boost {
	border-color: #ffffff}

.footer .boost-btn:hover .boost {
	border-color: rgba(122, 118, 111, 1)}

body.structure-video .grid > .item.menu,
body.structure-photo .grid > .item.menu {
			color: #8f8f8f;
				background: #424242;
	}

body.structure-video .grid > .item.menu h1,
body.structure-photo .grid > .item.menu h1 {
    font-size: 14px;
}

.header {
	border-color: #424141;
	background: #454545;
}

.header .slider,
#layout .footer {
	background: #e8e8e8}

.header .slider .about,
.header .slider .about a {
	color: #575757;
}





body.structure-gal-category .grid > .item.menu {
	background: #424242;
}

body.structure-gal-category .grid > .item.menu h1{
	color: #8f8f8f;
	font-size: 14px;
}

body.structure-gal-category .grid > .item.menu li a {
	color: #969696;
	font-size: 14px;
}

body.structure-gal-category .grid > .item.menu li a:hover,
body.structure-gal-category .grid > .item.menu li.active a:hover {
	color: #b5b5b5;
}

body.structure-gal-category .grid > .item.menu li.active a {
	color: #d1d1d1;
}

body.structure-gal-category .grid > .item.menu h1 {
	border-color: #707070;
}
.fsbox {
    background: rgba(255,252,252, 0.93);
    background: rgba(252, 247, 247, 1)\0/;
    -ms-filter: "progit:DXImageTransform.Microsoft.alpha(Opacity=93)";
}
.shop-products nav.shop-menu > ul > li.shop-menu-item > a,
.shop-product nav.shop-menu > ul > li.shop-menu-item > a {
    font-family:'Verdana', Verdana, Arial, sans-serif;
}

.shop-products nav .shop-sub-menu .shop-menu-item > a,
.shop-product nav .shop-sub-menu .shop-menu-item > a {
    font-family:'Verdana', Verdana, Arial, sans-serif;
}
/*
 * @begin blog
 */
        /*start blogPagePost */
    .blog-content .items article.post {
    background: inherit;
        border-width: 4px;
          margin: 0px 0px 20px 0px;
                padding: 43px 30px;
        }
        .blog-content article.post hr, .blog-content .post-pagination {
    border-bottom-color: #e3e3e3;
    }
            .blog-content article.post .share-links ul {
    border-color: #e3e3e3 !important;
    }
            .blog-content .items article.post ul.tags, .blog-content .items article.post ul.tags a,
    .blog-content .items article.post ul.tools, .blog-content .items article.post ul.tools a,
    .blog-content article.post .share-links li a, .blog-content ul.tools > li.share-links > ul
    {
    color: #9c9797 !important;
    }
            .blog-content .items article.post ul svg path,
    .blog-content .items article.post .share-links ul svg path {
    stroke: #9c9797;
    }
            .blog-content div.tools span.field a.like svg path, .blog-mobile div.tools span.field > .bgi_triggerTip svg path, .blog-mobile div.tools span.field a.like svg path {
        fill: #9c9797; /* page post */
    }
    .blog-mobile div.tools span.field a.like span {
        color: #9c9797;
    }
            .blog-content .items article.post ul .like.checked svg path,
    .blog-content .items article.post .share-links ul .like.checked svg path  {
    fill: #9c9797;
    }
            .blog-content  article.post .share-links li {
    border-right-color: #9c9797;
    }
            .blog-content .items article.post .paging li a, .blog-content .items article.post .posts-paging li a, .blog-content .items article.post .posts-paging li .last-post, .blog-content .items article.post ul.posts-paging .paging-separator {
    color: #9c9797 !important;
    }
    
        .blog-content .items article.post .paging li svg path {
    stroke: #9c9797;
    }
    .blog-content .items article.post .posts-paging li svg path {
    fill: #9c9797;
    }
        .blog-content .items article.post header h2 a {
    font-family: 'Verdana';    font-size: 20px !important;    color: #5e5e5e !important;    }

    .blog-content .items article.post header .date {
    font-family: 'Verdana';    font-size: 9px !important;    color: #9c9797;    }

        .blog-content .items article.post header .view1 .date:before, .blog-content .items article.post header .view1 .date:after,
    .blog-content .items article.post header .view7 h2:before, .blog-content .items article.post header .view7 h2:after {
    background: #ccc6c6;
    }
            .blog-content .items article.post header .view6 h2 a span {
    border-color: #ccc6c6;
    }
        .blog-content:not(.composite-content).blog-type-post .items article.post .text-box, .blog-sidebar-box .blog-sidebar .aside .widget .text-box,
    .blog-content:not(.composite-content).blog-mobile .items article.post .text-box {
                            }
    .blog-content:not(.composite-content) .items article.post .text-box.nocolumns {
            }

/*end blogPagePost */
            /*start blogDesignPreview */
    .feedWrap span.bgi_date {
        font-size: 9px !important;        font-family: 'Verdana' !important;        color: #9c9797 !important;    }

    .feedWrap h2 {
        font-size: 20px !important;        font-family:'Verdana' !important;        color: #5e5e5e !important;    }
        .feedWrap span.bgi_action_hold svg path, .blog-content.blog-type-classic .items .feedWrap .tools span.field svg path{
        fill: #9c9797 !important;        
    }
            .feedWrap span.bgi_action_hold a span, .blog-content.blog-type-classic .items .feedWrap .tools a span {
        color: #9c9797 !important; 
    }
        .feedWrap span.bgi_tag a, .feedWrap .bgi_description .bgi_tag a {
        font-size: 15px !important;        font-family: 'Verdana' !important;        color: #9c9797 !important;    }
    .blog-layout-6 .feedWrap span.bgi_date {
        font-size: 15px !important;        font-family: 'Verdana' !important;        color: #9c9797 !important;    }

    .blog-layout-4 .feedWrap span.bgi_date {
        font-size: 15px !important;        font-family: 'Verdana' !important;        color: #9c9797 !important;    }
        .feedWrap .blog_grid_item:after {
        background: #e3e3e3 !important;
    }
            .blog-layout-4 .feedWrap .blog_grid_item {
    border-color: #e3e3e3 !important;
    }
            .blog-layout-10 .feedWrap .blog_grid_item.type_1,
    .blog-layout-10 .feedWrap .blog_grid_item.type_5,
    .blog-layout-10 .feedWrap .blog_grid_item.type_3,
    .blog-layout-10 .feedWrap .blog_grid_item.type_6,
    .feedWrap:not(.mid) .blog_grid_item.sided div.bgi_description:after {
        border-color: #e3e3e3 !important;
    }
            .feedWrap.mid .blog_grid_item.sided div.bgi_description:before,
    .feedWrap.mid .blog_grid_item.sided div.bgi_description:after,
    .feedWrap .blog_grid_item.centered .bgi_description:before,
    .feedWrap .blog_grid_item.centered .bgi_description:after {
        background: #e3e3e3 !important;
    }
            #liner {
        color: #e3e3e3;
    }
        .bgi_fields.readMore a {
                            }

    .feedWrap a.btnRect {
                                    }

            .blog-content .paging li a, .blog-content .posts-paging li a,
    .blog-content .posts-paging li .last-post, .blog-content ul.posts-paging .paging-separator {
        color:  #9c9797 !important;
    }
            .blog-content .paging li svg path, .blog-content .posts-paging li svg path {
        stroke: #9c9797;
    }
        .blog-content .blog-sidebar {
        background-color: inherit;
            }

    .feedWrap .bgi_description p, .feedWrap .blog_grid_item .bgi_textWrap, .feedWrap .blog_grid_item p, .feedWrap .bgi_description .preview-desc {
                            }

    .blog-layout-9 #iso_grid {
        background: inherit;
                padding: 30px;
            }
    
        .blog-layout-5 .feedWrap .blog_grid_item .place {
                    }

/*end blogDesignPreview */
    
  /*start blogDesign */
    .blog-content.blog-type-classic .items article {
        background: inherit;
                border-width: 4px;                margin: 0px 0px 20px 0px;
                        padding: 43px 13px;
            }
    .blog-content.blog-type-classic .blog-layout-grid .items > article {
    margin: 0px 0px 42px 0px;
  }
  .blog-mobile.blog-type-classic .items article {
    padding-top: 10px !important;
  }
  .blog-mobile.blog-type-classic article hr {
    display: none;
  }
      .blog-content.blog-type-classic ul.tools > li.share-links > ul {
    background: post-bg-site;
  }
    .blog-content.blog-type-classic .blog-sidebar {
    background-color: inherit;
    
  }
    .blog-content.blog-type-classic article hr, .blog-content.blog-type-classic .post-pagination {
    border-bottom-color: #e3e3e3;
  }
      .blog-content.blog-type-classic article .share-links ul {
    border-color: #e3e3e3 !important;
  }
      .blog-content.blog-type-classic .items article .tools .field span {
      color: #9c9797;
  }
      .blog-content.blog-type-classic .items article .tools .field svg path {
     fill: #9c9797;
  }
      .blog-content.blog-type-classic .items article .tools .field .like.checked svg path {
      fill: #9c9797;
  }
      .blog-content.blog-type-classic .items article .tools .field .bgi_toolTip a {
      color: #9c9797;
  }
      .blog-content.blog-type-classic .items article .tools .field .bgi_toolTip {
      border-color: #9c9797;
  }
      .blog-content.blog-type-classic .paging li a, .blog-content.blog-type-classic .posts-paging li a, .blog-content.blog-type-classic .posts-paging li .last-post, .blog-content.blog-type-classic ul.posts-paging .paging-separator {
    color: #9c9797;
  }
      .blog-content.blog-type-classic .paging li svg path, .blog-content.blog-type-classic .posts-paging li svg path {
    stroke: #9c9797;
  }
    .blog-content.blog-type-classic .items article header h2 a {
    font-family: 'Verdana';    font-size: 20px !important;    color: #5e5e5e;  }
  .blog-content.blog-type-classic .items article header .date {
    font-family: 'Verdana';    font-size: 9px !important;    color: #9c9797;  }

    .blog-content.blog-type-classic .items article header .view1 .date:before, .blog-content.blog-type-classic .items article header .view1 .date:after,
  .blog-content.blog-type-classic .items article header .view7 h2:before, .blog-content.blog-type-classic .items article header .view7 h2:after {
    background: #ccc6c6;
  }
      .blog-content.blog-type-classic .items article header .view6 h2 a span {
    border-color: #ccc6c6;
  }
  
  .blog-content.blog-type-classic .items article .post-body .text-box {
              }

  .blog-content.blog-type-classic .items article ul.tags li a,
  .blog-content.blog-type-classic .items article  ul.tags li:after{
              }

/*end blogDesign */
  
  /*start blogTags */
  .blog-content ul.tags-top {
    text-align: center;
  }
    .blog-content ul.tags-top li a {
    color: #9c9797 !important;    font-family: 'Verdana';    font-size: 15px;    line-height: 15px;  }
    .blog-content ul.tags-top li a:hover,
  .blog-content ul.tags-top li.active a {
    color: #4a4646 !important;
  }
  /*end blogTags */
  


/*
 * @end blog
 */